Redmine - Feature #12069

Make %Done editable
2012-10-11 10:37 - Ton Nguyen

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour

Target version:

Resolution: Duplicate

Description

Hi,

Our developers want to split %Done into smaller steps, but | don't want to do this within the dropdown-list, it will become too long. |
am working around to make %Done become an editable dropdown-list, | have tried to add some javascript but failed. | also tried to

use 'prompt_to_remote' to add a remote f.select like Category Add button, but | failed too. Do you have any hint for me?
Thanks you in advanced!

Regards

Related issues:
Is duplicate of Redmine - Feature #373: Graphical slider for setting "% Done"... New

History

#1 - 2012-10-12 09:29 - Jean-Philippe Lang

- Tracker changed from Defect to Feature

#2 - 2013-01-15 11:04 - Daniel Felix

I'm closing this as it is more or less a duplicate of #373.

Please read my comment (#373-3) on this. This could be the feature you had requested.

#3 - 2013-01-15 11:05 - Daniel Felix
- Status changed from New to Closed

- Resolution set to Duplicate
https://www.redmine.org/issues/373#note-3
